cURL
curl --request GET \
--url https://api.dreamlayer.io/v1/executions/{execution_id}/events \
--header 'Authorization: Bearer <token>' \
--header 'DreamLayer-Version: <dreamlayer-version>'import requests
url = "https://api.dreamlayer.io/v1/executions/{execution_id}/events"
headers = {
"DreamLayer-Version": "<dreamlayer-version>",
"Authorization": "Bearer <token>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {'DreamLayer-Version': '<dreamlayer-version>', Authorization: 'Bearer <token>'}
};
fetch('https://api.dreamlayer.io/v1/executions/{execution_id}/events', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"<string>"API Reference
Get v1executions events
GET
/
v1
/
executions
/
{execution_id}
/
events
cURL
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Response
200 - text/event-stream
Persisted server-sent events after the supplied cursor
The response is of type string.
⌘I